@font-face {
    font-display: swap;
    font-family: 'dinot';
    font-style: normal;
    font-weight: 400;
    src: url("https://volcom.cdn.prismic.io/volcom/ZuAS_xoQrfVKl5oc_dinot.woff") format("woff")
}

@font-face {
    font-display: swap;
    font-family: 'eurostyle';
    font-style: normal;
    font-weight: 400;
    src: url("https://volcom.cdn.prismic.io/volcom/ZuATARoQrfVKl5of_Eurostile-REGULAR.woff") format("woff")
}

@font-face {
    font-display: swap;
    font-family: 'eurostyle';
    font-style: normal;
    font-weight: 500;
    src: url("https://volcom.cdn.prismic.io/volcom/ZuATABoQrfVKl5od_Eurostile-BOLD.woff") format("woff")
}


@font-face {
    font-display: swap;
    font-family: 'garage';
    font-style: normal;
    font-weight: 500;
    src: url("https://volcom.cdn.prismic.io/volcom/ZuATAhoQrfVKl5og_GarageGothicBold.woff") format("woff")
}
